@font-face {
   font-family: oswald;
   src: url(fonts/Oswald-Regular.ttf);
}


@font-face {
   font-family: oswaldbold;
   src: url(fonts/Oswald-Bold.ttf);
}

@font-face {
   font-family: lora;
   src: url(fonts/Lora-Regular.ttf);
}

BODY
{
    OVERFLOW: auto;
    BACKGROUND-COLOR: #FFFFFF;
    FONT-WEIGHT: normal;
    FONT-STYLE: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
    margin: 0px;
    padding: 0px;
  
}

A:link
{
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
    FONT-STYLE: normal;
    FONT-SIZE: 10pt;
    COLOR: #357Ad9;
    FONT-FAMILY: arial;

}

A:visited
{
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
    FONT-STYLE: normal;
    FONT-SIZE: 10pt;
    COLOR: #357Ad9;
    FONT-FAMILY: arial;

}

A:hover
{
    TEXT-DECORATION: underline;
    FONT-WEIGHT: normal;
    FONT-STYLE: normal;
    FONT-SIZE: 10pt;
    COLOR: #357Ad9;
    FONT-FAMILY: arial;

}

A:active
{
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
    FONT-STYLE: normal;
    FONT-SIZE: 10pt;
    COLOR: #357Ad9;
    FONT-FAMILY: arial;
}


li
{
    FONT-WEIGHT: normal;
    FONT-STYLE: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial;
}

.menukopklein
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: #505050;
    FONT-FAMILY: oswald;
    letter-spacing: 1px;
    line-height: 20px;
    vertical-align: bottom;
}



.menukopklein a:link /* link binnen menukopkleinr */
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: #505050;
    FONT-FAMILY: oswald;
    letter-spacing: 1px;
    line-height: 20px;
    vertical-align: bottom;

}

.menukopklein a:hover /* hoverlink binnen menukopklein */
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: #505050;
    FONT-FAMILY: oswald;
    letter-spacing: 1px;
    line-height: 20px;
    vertical-align: bottom;
    TEXT-DECORATION: underline;

}

.menukopklein a:visited /* visited link binnen menukopklein */
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: #505050;
    FONT-FAMILY: oswald;
    letter-spacing: 1px;
    line-height: 20px;
    vertical-align: bottom;
    TEXT-DECORATION: none;

}

.menukopklein a:active /* active link binnen menukopklein */
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: #505050;
    FONT-FAMILY: oswald;
    letter-spacing: 1px;
    line-height: 20px;
    vertical-align: bottom;
    TEXT-DECORATION: none;

}

.kop
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24pt;
    COLOR: #505050;
    FONT-FAMILY: lora;
    padding-top: 40px;
    padding-bottom: 30px;

}


.subkop
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    COLOR: #505050;
    FONT-FAMILY: lora;
    padding-top: 0px;
    padding-bottom: 0px;

}

.subkop_rechts
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    COLOR: #505050;
    FONT-FAMILY: lora;
    padding-top: 20px;
    padding-bottom: 15px;

}


.subsubkop
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: lora;

}

.subkop_blauw
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #357AD9;
    FONT-FAMILY: arial;

}

.subkop_index
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #505050;
    FONT-FAMILY: arial;

}

.vakje
{
    display: inline;
    background-color: #D5DBD9;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #357AD9;
	border-right: 5px solid white;
    FONT-FAMILY: Arial;
    line-height: 150%; /* Om afstand te houden tussen de regels */
}

.vakje a /* link binnen een vakje */
{
    COLOR: #357AD9;
}

.lees_verder
{
    display: inline;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #357AD9;
	border-right: 5px solid white;
    FONT-FAMILY: Arial;
    FONT-Style: Italic;
}

.lees_verder a:link /* link binnen lees verder */
{
    display: inline;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #357AD9;
	border-right: 5px solid white;
    FONT-FAMILY: Arial;
    FONT-Style: Italic;

}

.lees_verder a:hover /* hoverlink binnen lees verder */
{
    display: inline;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #357AD9;
	border-right: 5px solid white;
    FONT-FAMILY: Arial;
    FONT-Style: Italic;
    TEXT-DECORATION: underline;

}

.lees_verder a:visited /* visited link binnen lees verder */
{
    display: inline;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #357AD9;
	border-right: 5px solid white;
    FONT-FAMILY: Arial;
    FONT-Style: Italic;
    TEXT-DECORATION: none;

}

.lees_verder a:active /* active link binnen lees verder */
{
    display: inline;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #357AD9;
	border-right: 5px solid white;
    FONT-FAMILY: Arial;
    FONT-Style: Italic;
    TEXT-DECORATION: none;

}

.inhoud /* hoofdtekst van alle artikelen */
{
    FONT-WEIGHT: normal;
    FONT-STYLE: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
    padding-right: 5px;
}
   
.datum 

{
    font-family: arial;
    font-size: 9pt; 
    font-style: normal; 
    font-style: italic; 
    color: #000000;
	text-align: left;
}


.advertentie
{
    FONT-STYLE: normal;
    FONT-SIZE: 7pt;
    COLOR: DARKRED;
    FONT-FAMILY: arial;
}


.kaderwit 
{
    FONT-STYLE: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: arial;
    padding-top: 10px; 
    padding-right: 5px; 
    padding-bottom: 10px; 
    padding-left: 0px;
    background-color: #FFFFFF;
    valign: top;
       
}

.tabelwit 
{
    FONT-STYLE: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: arial;
    padding-top: 10px; 
    padding-right: 3px; 
    padding-bottom: 10px; 
    padding-left: 3px;
    background-color: #FFFFFF;
    border-style: none;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    valign: top;
       
}

.kader1 
{
    FONT-STYLE: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: arial;
    background-color: #D5DBD9;
    padding-top: 10px; 
    padding-right: 0px; 
    padding-bottom: 10px; 
    padding-left: 0px;
    border-radius: 0px;
    border-style: solid;
    border-color: #d5dbd9;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
       
}

.kader2 
{
    FONT-STYLE: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: arial;
    padding-top: 10px; 
    padding-right: 0px; 
    padding-bottom: 10px; 
    padding-left: 0px;
    background-color: #FFFFFF;
    border-radius: 0px;
    border-style: solid;
    border-color: #d5dbd9;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
       
}

.kader3 
{
    FONT-STYLE: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: arial;
    padding-top: 10px; 
    padding-right: 0px; 
    padding-bottom: 10px; 
    padding-left: 0px;
    background-color: #FFFFFF;
    border-radius: 0px;
    border-style: none;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
       
}


.bron 
{
    font-family: arial, Arial, Helvetica, sans-serif; 
    font-size: 9pt; 
    font-style: italic;
    color: #000000;
}


.bron A:link
{
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
    FONT-STYLE: normal;
    FONT-SIZE: 9pt;
    font-style: italic;
    COLOR: #357Ad9;
    FONT-FAMILY: arial;

}

.bron A:visited
{
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
    FONT-STYLE: normal;
    FONT-SIZE: 9pt;
    font-style: italic;
    COLOR: #357Ad9;
    FONT-FAMILY: arial;

}

.bron A:hover
{
    TEXT-DECORATION: underline;
    FONT-WEIGHT: normal;
    FONT-STYLE: normal;
    FONT-SIZE: 9pt;
    font-style: italic;
    COLOR: #357Ad9;
    FONT-FAMILY: arial;

}

.bron A:active
{
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
    FONT-STYLE: normal;
    FONT-SIZE: 9pt;
    font-style: italic;
    COLOR: #357Ad9;
    FONT-FAMILY: arial;
}


div.figuurrechts
{
  margin: 0px;
  padding: 5px;
  height: auto;
  width: 300px;
  float: right;
}
	
div.bijschrift
{
  text-align: center;
  width: 300px;
  margin: 5px;
  font-family: arial, Arial, Helvetica, sans-serif; 
  font-size: 9pt; 
  font-style: italic;
  color: #2B3C3F;
  font-weight: normal;
}

INPUT
{
    FONT-SIZE: 9pt;
    FONT-STYLE: normal;
    FONT-FAMILY: arial;
    COLOR: #357Ad9;
    border-radius: 0px;

}

TEXTAREA
{
    FONT-SIZE: 9pt;
    FONT-STYLE: normal;
    FONT-FAMILY: arial;
    COLOR: #357Ad9;
}

.IMG_VIERKANT
{
    border-width: 1px; 
    border-color: #D5dbd9; 
    border-radius: 0px;
    border-style: solid;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
  
    
}

.IMG_NOBORDER
{
    border-width: 0px; 
    border-radius: 0px;
 
    
}


IMG
{
    border-width: 1px; 
    border-color: #D5dbd9; 
    border-radius: 0px;
    border-style: solid;
    
    }
    